Compatibility question for CA 1 and Common Services

Document ID : KB000105885
Last Modified Date : 23/08/2018
Show Technical Document Details
Question:
Does CA 1 14.0 require a specific release of CA Common Services?
CA 1 Release: 14.0
OS: z/os 2.2   
Answer:
CA 1 does not require a specific release of CA Common Services, but we do request that you run a supported release of Common Services.  At this time that is rel 14.1.